<html>
    <head>
      {% if title %}
      <title>{{ title }} - Ordering</title>
      {% else %}
      <title>Welcome to Microblog</title>
      {% endif %}
	  <link href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-PsH8R72JQ3SOdhVi3uxftmaW6Vc51MKb0q5P2rRUpPvrszuE4W1povHYgTpBfshb" crossorigin="anonymous">
	  <link rel= "stylesheet" type= "text/css" href= {{ url_for('static',filename='style.css') }}>
    </head>
    <body>
        <div>Adobo Connection: <a href="/index">Home</a></div>
		<div class="block">TEST</div>
        <hr>
        {% block content %}{% endblock %}
    </body>
</html>